count_distinct_organisms: 1
description: lncRNA from 1 species
distinct_databases:
- ENA
- lncRNAdb
- MGI
- RefSeq
is_active: true
length: 798
md5: 892d93069262b766defa8f73d952a9d8
publications: http://rnacentral.org/api/v1/rna/URS0000147018/publications.yaml
rna_type: lncRNA
rnacentral_id: URS0000147018
sequence: UGCCCCACCCCCAUCACACACCCGGCCAAUACCUGCAAACCAUGAUCAAUACUACCUACUACUAGCCCUAAACUACCUAUUGUGUGCUGGCUAGCUCACCUGCUUCUCGGUGCCCAUCCCUCCCAGGCUGGACCUUGAUGCUUCUAACUGAUAGUCUUUGGGGUCACCAAGGCUUCACUGACAAGGCAAUGAGGUUCAGGGACCAGGGUAUUGGCUUCUAUUUAAAUUGAAAAAUAAUAUAUUUAUUCCAAAGCAUACCAAGUGCUGUAACCUAGAAUCCCUCUUUCUCUGGCUUUGACACAAGGUCAGGGCCAUUAACCCUACUUCAGGAGGGGAGCAUUCCCGAGCUGGCUGCCAUCCUCUGGAAUAGCUCUGGGUUUUGUUUUUGUGGGACUAAGGAGAUGUUCCCAGACUCACUGUCCUCUCCCCCUUGCUUUUGUGUCCUACUGUUCAGCCAUGUCAAAUAUGUAUACCCUGACUUUUCCUACAAGGACAAAUACUGUAUAUUUGAACCAGAUUUUUUUUGUGUUGUUGUCAUUUCUAUAAUCUUGGAGCUCAUUUGUAAAGGAAUGUCUUGACUUUGGAAGGAUGUUUUAAUGGGGUGACUUUGUAGCAUGGUGUGUUGUAUUGAACUAAUUCUGUAGUGGGUGGGGGAAGUCCAGCACCCACCGGGGCCAUCAUCUCCCUUGUCUCCUCAUGUCCCGUCCCACCCCCCAGCCUGGGGUUCAGAGAAGGCACGCUUCCCAGCCCAGCUACCUGUGUUUUAUGUAACAAUAAAGAUGCUUGGUGACAAAGAAA
url: http://rnacentral.org/api/v1/rna/URS0000147018.yaml
xrefs: http://rnacentral.org/api/v1/rna/URS0000147018/xrefs.yaml
